package com.unis.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @author qingsong.han
 * @description: 获取新闻一级url
 * @create 2024-07-22 14:53
 */

@Data
@Component
@ConfigurationProperties(prefix = "news")
public class NewsUrl {
    // 国务院
    private String stateCouncil;

    // 青海省人民政府
    private String qinghai;
}
