package com.unis.news.entity;

import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;

/**
 * 要闻概况-青海要闻管理表实体
 *
 * @author qingsong.han
 * @date  2024/07/22 13:56
 **/
@Getter
@Setter
@TableName("biz_sin_qinghai_news")
public class BizSinQinghaiNews {

    /** 要闻管理唯一标识符 */
    @TableId
    private String id;

    /** 创建时间 */
    @TableField(fill = FieldFill.INSERT)
    private Date createTime;

    /** 创建用户 */
    @TableField(fill = FieldFill.INSERT)
    private String createUser;

    /** 修改时间 */
    @TableField(fill = FieldFill.UPDATE)
    private Date updateTime;

    /** 修改用户 */
    @TableField(fill = FieldFill.UPDATE)
    private String updateUser;

    /** 标题 */
    private String title;

    /** 发布日期 */
    private Date publishDate;

    /** 是否跳转，0：否；1：是; */
    private Integer isRedirect;

    /** 跳转地址 */
    private String redirectUrl;

    /** 来源 0：手动添加；1：爬虫抓取；*/
    private Integer source;

    /** 状态，1：保存；2：提交（启用）；3：禁用 */
    private Integer status;
}
